/*
 Theme Name:   Design Garage Template
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Design Garage
 Author URI:   http://www.designgarage.co.nz
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/
body {
    font-size: 16px;
    line-height: 22px;
    font-family: 'Montserrat', sans-serif;
	font-weight:300;

}
p {
    margin-bottom: 10px;
    text-align:justify;
}
a {
    color: #777777;
}

h3 {color:#a4ced8;
font-family: 'Playfair Display', serif;}

h1 {color:#a4ced8;
font-family: 'Playfair Display', serif;
font-size:30px;}

h4 {font-weight:300;
font-size:20px;}

a:hover, a:focus, a:visited {
    text-decoration: none;
    color:grey;
}
.dropdown-item:focus, .dropdown-item:hover, .dropdown-item:visited
{color:black!important;
    background-color:grey!important;}

.bg-primary {
    background-color: #ffffff !important;
}

.btn-outline-primary:hover, .wpcf7 input:hover[type="submit"]{color:white; background-color:grey; border-color:grey;}
.btn-outline-primary, .wpcf7 input[type="submit"]{color:white; background-color:#a4ced8; border-color:grey;}
ul.plain {
    list-style: none;
    padding: 0;
    margin: 0;
}
.btn {
    border-radius: 0;
    text-transform: uppercase;
    padding: 10px 20px;
}
.btn-secondary, .btn-primary {
    color: #bababa;
    border: 1px solid #bababa;
    background-color: #ffffff;
}
.btn-secondary:hover, .btn-primary:hover {
    color: #ffffff;
    border: 1px solid #bababa;
    background-color: #bababa;
}
#header {
    margin-top:0px;
    background-color:#a4ced8;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}
#header .logo-wrapper {
    display: inline-block;
    position: relative;
    z-index: 99;
}
#header .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top:50px;
    text-transform:uppercase;
}
#header ul {
    display: flex;
    flex-direction: row;
    position: absolute;
    right: 15px;
    top: 0;
}
#header ul li {
    margin-left: 10px;
}
#header ul li a {
    color: #608f95;
    font-weight: 700;
}
#header ul li span {
    color: #608f95;
    margin-right: 5px;
}
#main-menu-wrapper {
    position: relative;
    z-index: 2;
    width: 100%;
    left: 0;
}
#main-menu-wrapper.sticky {
    position: fixed;
    top: 0;
    background-color: #ffffff;
}
.wrapper {
    padding-top: 0;
    position: relative;
    z-index: 1;
    top: -50px;
}
.wrapper.add-padding {
    padding-top: 35px;
}
#header .blue-bannermenu {background-color:#a4ced8;
    width:100%;
    height:220px;
    text-align:center;
    padding-top:10px;
}

.navbar-brand {
    margin: 0;
    padding: 0;
}
.navbar {
    padding: 0;
}
#wrapper-navbar .custom-logo-link {
    margin: 0;
    padding: 0;
}
.bg-dark {
    background-color: #ffffff !important;
}
#main-menu {
    width: 100%;
}
.navbar-nav {
    justify-content: flex-end;
}
.navbar-dark .navbar-nav .menu-item a{
    color: #a4ced8!important;
    padding: 0 8px;

}
.navbar-dark .navbar-nav .menu-item a:hover, .navbar-dark .navbar-nav .menu-item a:focus, .navbar-dark .navbar-nav .menu-item a:visited{
    color: #000000;
}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link
{color:grey;}

#main-menu-wrapper .small-logo {
    position: absolute;
    left: 50px;
    top: 0;
}
.ani-in {
    backface-visibility: hidden;
    opacity: 0;
    transform: translate(-20px, 0px);
    transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 900ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.ani-show {
    opacity: 1;
    transform: translate(0px, 0px);
}
.home-banner-wrapper {
    padding: 0;
    margin-bottom: 50px;
    position: relative;
}
.inside-banner-wrapper {
    margin-bottom: 50px;
    padding: 0;
    position: relative;
}
.inside-banner-wrapper .page-title {
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    text-align: center;
}
.inside-banner-wrapper .page-title h1 {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    text-shadow: 2px 2px 5px #707070;
    margin-bottom: 0;
    width: 30%;
    display: inline-block;
}
.inside-banner-wrapper img {
    width: 100%;
    height: auto;
}
.no-banner-wrapper {
    margin-bottom: 50px;
    padding: 0;
    position: relative;
    height: 200px;
    background-color: #4eaac0;
}
.no-banner-wrapper .page-title {
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    text-align: center;
}
.no-banner-wrapper .page-title h1 {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    text-shadow: 2px 2px 5px #707070;
    margin-bottom: 0;
    display: inline-block;
}
.nopadding {
    padding: 0;
}
.blog h2.entry-title, .single-post .entry-title, .archive .entry-title {
    background: transparent !important;
    text-align: left !important;
    padding-left: 0 !important;
    color: #000000 !important;
}
.blog .entry-title a {
    color: #000000 !important;
}
.blog article.post {
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.blog article.post:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
.blog-image-wrapper {
    display: inline-block;
    width: 40%;
    vertical-align: top;
}
.blog-image-wrapper.hide {
    display: none;
}
.blog-image-wrapper img {
    padding-right: 20px;
}
.blog-content-wrapper {
    display: inline-block;
    width: 60%;
    vertical-align: top;
}
.blog-content-wrapper.hide {
    display: block;
    width: 100%;
}
.blog-content-wrapper .entry-title {
    padding-top: 0;
}
#single-wrapper article.post img {
    padding-bottom: 20px;
}
#footer {
    background-color:#a4ced8;
    padding-top: 30px;
    padding-bottom: 50px;
    color: #ffffff;
    margin-top: 1px;
}
.home #footer {
    margin-top: 0;
}
#footer h3 {
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 10px;
    font-weight: 700;
}
#footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#footer a {
    color: #ffffff;
    line-height: 30px;
}
#footer .contact-details-col span {
    width: 40px;
    display: inline-block;
    text-align: center;
}
#footer ul.contacts {
    margin-left: -10px;
}
#footer ul.social-media li a {
    font-size: 26px;
    line-height: 26px;
}
#copyright {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #000000;
}
@media screen and (max-width: 1199px) {
    .container {
        width: 100%;
        max-width: 100%;
    }
	.inside-banner-wrapper .page-title h1 {
		width: 50%;
	}
}
@media screen and (max-width: 991px) {
	.navbar-brand {
		width: 130px;
	}
	#header ul li a {
		font-size: 14px;
	}
	.inside-banner-wrapper .page-title h1 {
		font-size: 30px;
		line-height: 35px;
	}
	.no-banner-wrapper .page-title h1 {
		font-size: 30px;
		line-height: 35px;		
	}
}
@media screen and (max-width: 767px) {
    #header .inner-wrapper {
        display: block;
    }
    .navbar-toggler {
        background: #000000;
        border-radius: 0;
        padding: 3px 5px;
        margin-right: 15px;
    }
    #main-menu {
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
        background-color: #ebebeb;
        text-align: center;
    }
    .navbar {
        display: block;
        text-align: right;
        margin-top: -50px;
    }
    .navbar-dark .navbar-nav .menu-item {
        margin: 10px 0;
    }
    .m_nopadding {
        padding: 0;
    }
    #header .logo-wrapper {
        margin-left: 15px;
    }
    .footer-menu-col {
        margin-bottom: 20px;
    }
    .home-banner-wrapper {
        margin-bottom: 30px;
    }
	#header ul li:first-child {
		display: none;
	}
	.no-banner-wrapper {
		height: 150px;
	}
	.no-banner-wrapper .page-title {
		top: 60px;
	}
	.wrapper {
		top: 0;
	}
	.inside-banner-wrapper .page-title {
		top: 70px;
	}
}
@media screen and (max-width: 575px) {
    body {
        font-size: 14px;
        line-height: 22px;
    }
    .blog-image-wrapper, .blog-content-wrapper {
        display: block;
        width: 100%;
    }
    .contact-details-col {
        margin-bottom: 20px;
    }
    #footer h3 {
        font-size: 16px;
        line-height: 22px;
    }
    #copyright span {
        display: block;
        margin-top: 5px;
    }
	.inside-banner-wrapper .page-title h1 {
		width: 80%;
	}
	.no-banner-wrapper {
		margin-bottom: 30px;
	}
	.inside-banner-wrapper {
		margin-bottom: 30px;
	}
}